/* body {
  background-repeat: no-repeat;
  background-size: auto !important;
  background-color:  #222222;
} */

.background-red {
  background-color: #fc5a5a !important;
}

.hangup {
   margin-top: 149vh;    text-align: center;
    position: absolute;
    margin-left: 14vw;
}

.div-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 62%;
}

.title {
  font-family: 'Rubik';
  font-style: normal;
  text-align: center;
  color: #ffffff;
  font-weight: 500;
  line-height: 1vh;
}

.title-left {
  position: absolute;
  right: 43vw !important;
}

.title-right {
  position: absolute;
  left: 59vw !important;
}

.title-top {
  position: absolute;
  top: 22vh;
}

.title-center {
  position: absolute;
  top: 32vh;
  right: 44vw;
}

.title-bottom {
  position: absolute;
  bottom: 22vh;
  right: 46vw;
}

.title-small {
  font-size: 0.9vw;
}

.btn {
  background-color: transparent;
  width: 4vw;
  height: 4vw;
  border: none;
}
.btn-circle {
  border-radius: 50%;
}
.btn-square {
  border-radius: 1vw;
}
.border {
  border: 0.1vh solid #ffffff;
  box-sizing: border-box;
}

.call-menu-calling {
  width: 24vw;
  margin-left: 6.5vw;
  margin-top: 111vh;
  position: absolute;
}

.btn-group div {
  float: left;
  margin-right: 2vw;
  margin-bottom: 1vw;
  width: 5.5vw;
}

.animation-calling{
  position: absolute;
  display: block;
  left: 35vw;
  width: 32vw;
  top: 29.1vw;
}
.calling-pad{
  width: 33vw;
  background-color: #171725;
  margin-left: 67vw;
  height: 176vh;
  margin-top: -76vh;
}

.calling{
      margin-left: 11vw;
      margin-top: -4vh;
}
.calling-number{

  margin-left: 11.2vw;
}
.date-calling{
  color: #ffffff;
  font-size: 1.2vw;
  margin-left: 9.5vw;
  position: absolute;
  margin-top: 76vw;
}
.div-menu-calling{

}
.desciption-call{
  width: 16vw;
  position: absolute;
  left: 44vw;
  right: 44vw;
  top: 26vh;
  /* bottom: 47.99%; */
  font-family: Rubik;
  font-style: normal;
  font-weight: normal;
  font-size: 3vw;
  /* line-height: 48px; */
  text-align: center;
  color: #083356;
}